<?xml version="1.0" encoding="utf-8"?>
<root>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="CassAL" xml:space="preserve">
		<value>左晶圆盒</value>
	</data>
  <data name="CassAR" xml:space="preserve">
		<value>右晶圆盒</value>
	</data>
  <data name="Auto" xml:space="preserve">
		<value>自动</value>
	</data>
  <data name="Manual" xml:space="preserve">
		<value>手动</value>
	</data>
  <data name="CassBL" xml:space="preserve">
		<value>托盘卡匣</value>
	</data>
  <data name="Init" xml:space="preserve">
		<value>未初始化</value>
	</data>
  <data name="Initializing" xml:space="preserve">
		<value>初始化中</value>
	</data>
  <data name="Idle" xml:space="preserve">
		<value>空闲</value>
	</data>
  <data name="Homing" xml:space="preserve">
		<value>初始化中</value>
	</data>
  <data name="Error" xml:space="preserve">
		<value>故障</value>
	</data>
  <data name="Align" xml:space="preserve">
		<value>寻边</value>
	</data>
  <data name="Pick" xml:space="preserve">
		<value>取料</value>
	</data>
  <data name="Place" xml:space="preserve">
		<value>放料</value>
	</data>
  <data name="Purge" xml:space="preserve">
		<value>吹扫</value>
	</data>
  <data name="Pump" xml:space="preserve">
		<value>抽气</value>
	</data>
  <data name="Up" xml:space="preserve">
    <value>升起</value>
  </data>
  <data name="Down" xml:space="preserve">
    <value>降下</value>
  </data>
  <data name="Unknown" xml:space="preserve">
    <value>未知</value>
  </data>
  <data name="Clamp" xml:space="preserve">
    <value>夹紧</value>
  </data>
  <data name="Open" xml:space="preserve">
    <value>张开</value>
  </data>
  <data name="Opened" xml:space="preserve">
    <value>张开</value>
  </data>
  <data name="Recipe" xml:space="preserve">
    <value>配方</value>
  </data>
  <data name="Sequence" xml:space="preserve">
    <value>程序</value>
  </data>
  <data name="AutoIdle" xml:space="preserve">
    <value>自动空闲</value>
  </data>
  <data name="AutoRunning" xml:space="preserve">
    <value>自动运行</value>
  </data>
  <data name="ShutDown" xml:space="preserve">
    <value>关机</value>
  </data>
  <data name="AtmIdle" xml:space="preserve">
    <value>空闲(大气压)</value>
  </data>
  <data name="VacIdle" xml:space="preserve">
    <value>空闲(真空)</value>
  </data>
  <data name="ProcessIdle" xml:space="preserve">
    <value>空闲(工艺)</value>
  </data>
  <data name="ToAtmIdle" xml:space="preserve">
    <value>切换空闲(大气压)</value>
  </data>
  <data name="ToVacIdle" xml:space="preserve">
    <value>切换空闲(真空)</value>
  </data>
  <data name="ToProcessIdle" xml:space="preserve">
    <value>切换空闲(工艺)</value>
  </data>
  <data name="Online" xml:space="preserve">
    <value>上线</value>
  </data>
  <data name="Offline" xml:space="preserve">
    <value>离线</value>
  </data>
  <data name="Service" xml:space="preserve">
    <value>服务模式</value>
  </data>
  <data name="Disable" xml:space="preserve">
    <value>禁用</value>
  </data>
  <data name="Enable" xml:space="preserve">
    <value>启用</value>
  </data>
  <data name="Power" xml:space="preserve">
    <value>功率模式</value>
  </data>
  <data name="Pyro" xml:space="preserve">
    <value>恒温模式</value>
  </data>
  <data name="Show Changes" xml:space="preserve">
    <value>显示更改</value>
  </data>
  <data name="Show All" xml:space="preserve">
    <value>显示所有</value>
  </data>
  <data name="NotInstall" xml:space="preserve">
    <value>未安装</value>
  </data>
  <data name="PyroAuto" xml:space="preserve">
    <value>恒温模式</value>
  </data>
  <data name="PyroFollow" xml:space="preserve">
    <value>跟随模式</value>
  </data>
  <data name="Exit" xml:space="preserve">
    <value>退出</value>
  </data>
  <data name="Cell-Perm" xml:space="preserve">
    <value>单元格编辑</value>
  </data>
  <data name="Local Recipe" xml:space="preserve">
    <value>本地配方</value>
  </data>
  <data name="Processing Recipe" xml:space="preserve">
    <value>工艺中配方</value>
  </data>
</root>